<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="m4a" Comment="m4a Common Format" Ext=".m4a">
	<Stream type="a" bitrate="0(D),64 kbps,80 kbps,96 kbps,128 kbps,160 kbps,256 kbps,320 kbps"	samplerate="0(D),22050,32000,44100,48000"	channel="0(D),1,2,6" codec="aac"/>
</Format>
